
<style>
  @charset "utf-8";
  @import 'https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@200&display=swap';
  @import 'https://fonts.googleapis.com/css2?family=Playfair+Display&display=swap';
  /*-- Template by Luca --*/
  /**-- https://as.lclla.com/ --*/
  /*-- Template name End roll --*/

  * {
    margin: 0;
    padding: 0;
    font-weight: normal;
    overflow-wrap: break-word;
    box-sizing: border-box;
  }

  *:focus {
    outline: none;
  }

  html {
    font-size: 62.5%;
  }

  html {
    width: 100%;
    height: auto;
    overflow: hidden;
  }

  html::before,
  html::after {
    content: "";
    background: url(画像のURL) repeat center/contain;
    position: fixed;
    height: 5em;
    width: 100%;
    left: 0;
    z-index: 2;
  }

  html::before {
    top: 2.2em;
  }

  html::after {
    bottom: 2.2em;
    transform: scale(1, -1);
  }

  body {
	font: 1.3em/2 "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
	height: 100vh;
	color: #dbc9c0;
	background: #000;
	-webkit-text-size-adjust: 100%;
	letter-spacing: 2px;
}

   ::-webkit-scrollbar {
    width: 4px;
  }

   ::-webkit-scrollbar-track {
    background-color: transparent;
    border: none;
  }

  ::-webkit-scrollbar-thumb {
    background: #000;
    box-shadow: none;
  }

  a {
    color: #dbc9c0;
    text-decoration: none;
  }
  /* 強調 */

  img {
    max-width: 100%;
    vertical-align: bottom;
  }
  /* 水平線 */

  hr {
    border-top: 1px dotted;
    margin: 10px 0;
    opacity: .5;
  }
  /* 重要 */

  strong {
    font-weight: bold;
  }
  /* 画像 */

  img {
    max-width: 100%;
    vertical-align: bottom;
  }
  /* 強調 */

  em {
    background: #415e6c;
    color: #fff;
    padding: 3px 5px;
    font-style: normal;
  }
  /* 装飾ボックス */

  .box {
    margin: 15px 0;
    padding: 15px;
    width: 100%;
    height: auto;
    border: 1px solid;
    position: relative;
  }

  .box::before {
    content: "";
    height: 100%;
    width: 100%;
    position: absolute;
    top: 7px;
    left: 7px;
    background: rgba(255, 255, 255, 0.2);
    z-index: -1;
  }

  .border {
    background: linear-gradient(rgba(0, 0, 0, 0.00) 60%, rgba(255, 255, 255, 0.3) 40%);
  }

  h1,
  h3,
  h4 {
    font-family: 'Noto Serif JP', serif;
  }

  h2,
  nav a {
    font-family: 'Playfair Display', serif;
  }

  h1 {
    font-size: 1.7em;
    width: 100%;
    text-align: center;
    display: inline-block;
  }

  h1 span {
    color: #fff;
    text-decoration: none;
  }

  h1::before,
  h1::after {
    content: "";
    display: inline-block;
    vertical-align: middle;
    background: url(画像のURL) no-repeat center/contain;
    filter: invert(1);
    width: 120px;
    height: 1.3em;
    opacity: .6;
  }

  h1::before {
    left: calc(50% - 120px);
  }

  h1::after {
    right: calc(50% - 120px);
    transform: scale(-1, 1);
  }

  h1 span,
  h4 span {
    padding: 0 15px;
    position: relative;
  }

  h1 span::before,
  h4 span::before {
    content: "";
    position: absolute;
    color: rgba(255, 255, 255, 0.3);
    border-radius: 50%;
    height: 30px;
    width: 30px;
    border: 4px double;
    left: calc(50% - 17px);
    top: calc(50% - 17px);
  }

  h2 {
    font-size: 1.1em;
    color: #fff;
    padding: 30px 0;
    display: flex;
    align-items: center;
    text-transform: uppercase;
  }

  h2::before,
  h2::after {
    content: "";
    flex-grow: 1;
    height: 1px;
    background: rgba(255, 255, 255, 0.5);
  }

  h2::before {
    margin-right: 20px;
  }

  h2::after {
    margin-left: 20px;
  }

  h3 {
    font-size: 1.1em;
    color: #acb3b7;
    text-align: left;
    display: table;
    margin-bottom: 25px;
    border-bottom: 3px double;
  }

  h4 {
    font-size: 1.1em;
    padding: 30px 0 50px;
    position: relative;
    color: #f3ebe7;
    text-align: center;
  }
  /* 全体 */
  /* ナビ */

  nav {
    position: fixed;
    height: 80%;
    top: 50%;
    left: 10px;
    transform: translateY(-50%);
    writing-mode: vertical-rl;
    z-index: 3;
  }

  nav ul {
    list-style: none;
    display: flex;
    justify-content: space-evenly;
  }

  nav li {
    display: inline;
  }

  nav a {
    color: #fff;
    font-size: 1.1em;
    letter-spacing: 4px;
  }
  /* コンテナーレイアウト */

  .container {
    height: calc(100% - 100px);
    width: 100%;
    padding: 0 30px;
    position: fixed;
    overflow-y: scroll;
    overflow-x: hidden;
    background: #10242e;
    top: 50px;
    scrollbar-width: thin;
    scrollbar-color: #000 transparent;
    scroll-behavior: smooth;
  }

  .container-inner {
    display: flex;
    gap: 0 30px;
    height: 100%;
    width: 100%;
  }
  /* ファーストビュー */

  .first {
    font-size: .9em;
    height: 100%;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-content: center;
    justify-content: space-evenly;
  }

  .first a {
    text-decoration: none;
  }

  .first p {
    width: 90%;
    margin: 0 auto;
  }

  .first span {
    margin: 0 auto;
  }
  /* スクロールボタン */

  .scroll-btn {
    position: relative;
  }

  .scroll-btn::before {
    position: absolute;
    content: '';
    width: 30px;
    height: 30px;
    left: calc(50% - 15px);
    border-left: 1px solid #99B0C0;
    border-bottom: 1px solid #99B0C0;
    transform: rotate(-45deg);
  }

  .img-container {
    overflow: hidden;
    display: flex;
    align-items: center;
    width: 50%;
    justify-content: center;
  }

  .img-container-inner {
    width: 40%;
    height: 43%;
    position: fixed;
    overflow: hidden;
    clip-path: polygon(10% 0, 90% 0, 100% 20%, 100% 80%, 90% 100%, 10% 100%, 0 80%, 0 20%);
  }

  .img-item {
    opacity: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    left: 0;
    top: 0;
    animation: img-anime 21s infinite;
  }

  .img-item:nth-of-type(1) {
    animation-delay: 0s;
  }

  .img-item:nth-of-type(2) {
    animation-delay: 7s;
  }

  .img-item:nth-of-type(3) {
    animation-delay: 14s;
  }

  @keyframes img-anime {
    0% {
      opacity: 0;
    }
    30% {
      opacity: 1;
    }
    35% {
      opacity: 1;
    }
    50% {
      opacity: 0;
      z-index: 9;
    }
    100% {
      opacity: 0;
      transform: scale(1.2);
    }
  }
  /* メインコンテンツ　レイアウト */

  main {
    width: 50%;
  }

  section {
    width: 90%;
    margin: 0 auto;
  }

  section:last-of-type {
    padding-bottom: 50px;
  }

  section a {
    color: #dbc9c0;
    text-decoration: underline;
  }

  .inner {
    overflow-wrap: initial;
  }
  /* 名前変換 + フォームレイアウト */

  .name_change {
    margin-bottom: 25px;
    text-align: center;
  }

  .name_change input[type="text"] {
    width: 130px;
  }

  .name_change input[type="submit"],
  .name_change input[type="reset"] {
    width: 70px;
  }

  .mailform {
    max-width: 500px;
  }

  .mailform p {
    display: table;
    color: #fff;
    background: #415e6c;
    margin-bottom: 8px;
    padding: 0 7px;
  }

  input[type="text"],
  input[type="submit"],
  input[type="reset"],
  textarea,
  button {
    font-family: inherit;
    font-size: inherit;
    letter-spacing: inherit;
    height: initial;
    width: 100%;
    margin-bottom: 10px;
    color: #c0d3dd;
    padding: 6px;
    border: 0;
    appearance: none;
    -webkit-appearance: none;
    border-radius: 0;
    font-weight: normal;
    box-shadow: none;
    background: #000;
  }

  input::placeholder,
  textarea::placeholder {
    font-size: .9em;
    color: #c0d3dd
  }

  input:focus::placeholder {
    color: transparent;
    transition: 1s;
  }

  input[type="submit"].btn,
  input[type="reset"].btn {
    width: 49%;
  }
  /* 画像付きリンク +
				Swiper */

  .swiper-container {
    margin-bottom: 25px;
    height: auto;
  }

  .swiper-wrapper {
    height: auto;
  }

  .swiper-slide.swiper-slide-next,
  .swiper-slide-prev {
    filter: grayscale(.7) sepia(.4);
  }

  .swiper-slide-active a::before {
    content: attr(data-txt);
    position: absolute;
    width: 100%;
    top: 10px;
    line-height: 1;
    padding: 5px 0;
    text-align: center;
    color: #fff;
    opacity: 1;
    transition: 0.5s;
    background: #c5b1a7;
    z-index: 1;
  }

  .swiper-slide-active a:hover::before {
    text-shadow: 0 0 5px #000;
    transition: 0.5s;
  }

  .swiper-slide-active:hover {
    filter: saturate(1.4);
  }

  .swiper-slide-active a::after {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    border-radius: 10px;
    background: linear-gradient(125deg, transparent, transparent 50%, rgba(255, 255, 255, 0.3) calc(50% + 1px), rgba(255, 255, 255, 0.3) 20%);
    transition: 0.7s;
  }

  .swiper-slide-active a:hover::after {
    opacity: 0;
    transition: 0.7s;
  }

  .swiper-slide img {
    border-radius: 10px;
  }

  .swiper-button-next,
  .swiper-button-prev,
  .swiper-container-rtl .swiper-button-prev {
    background: none;
  }

  .swiper-button-next,
  .swiper-button-prev {
    position: absolute;
    top: 0;
    height: 100%;
    width: 35px;
    margin-top: initial;
  }

  .swiper-button-next {
    right: 0;
  }

  .swiper-button-prev {
    left: 0;
  }

  .swiper-button-next::before,
  .swiper-button-prev::before {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    content: "";
    vertical-align: middle;
  }

  .swiper-button-next::before,
  .swiper-button-prev::before {
    width: 20px;
    height: 20px;
    border-top: 1px solid #493f3f;
    border-right: 1px solid #493f3f;
    filter: drop-shadow(-1px 1px 0px #fff);
  }

  .swiper-button-next::before {
    transform: rotate(45deg);
  }

  .swiper-button-prev::before {
    transform: rotate(-135deg);
    left: calc(50% - 4px);
  }

  .swiper-pagination-bullet {
    background: #afafaf;
    opacity: 1;
  }

  .swiper-pagination-bullet-active {
    opacity: 1;
    background: #af7a7d;
  }

  .swiper-container-horizontal>.swiper-pagination-bullets,
  .swiper-pagination-custom,
  .swiper-pagination-fraction {
    bottom: 5px;
  }

  /* 展示リスト　縦並び */

  .list_block {
    display: grid;
    grid-template-columns: auto 1fr;
    margin-bottom: 25px;
  }

  .list_block dd {
    margin: 0 0 15px 45px;
    text-align: right;
    opacity: .7;
    font-size: .9em;
  }

  .list_grid {
    display: grid;
    grid-template-columns: auto 1fr;
    line-height: 2.5;
    gap: 15px 0;
    margin-bottom: 25px;
  }

  .list_grid dt {
    text-align: center;
    padding-bottom: 10px;
  }

  .list_grid dt span {
    color: #fff;
    background: #415e6c;
    padding: 7px;
  }

  .list_grid dd {
    padding-left: 15px;
  }

  .list_grid dd span {
    padding-left: 5px;
    display: block;
    text-align: right;
  }
  /* 展示リスト　横並び */

  .list_inline {
    margin-bottom: 25px;
  }

  .list_inline li {
    display: inline;
    list-style: none;
  }

  .list_inline a {
    text-decoration: none;
  }

  .list_inline li:not(:last-child)::after {
    content: "|";
    padding: 0 4px 0 10px;
    opacity: .5;
    position: relative;
    top: -1px;
  }
  /* テキストページ */

  .text {
    width: 100%;
    max-width: 650px;
    margin: 0 auto;
    padding: 25px;
    text-align: justify;
    line-height: 2.4;
  }

  .text a {
    text-decoration: underline;
  }

.text_inner {
	text-align: justify;
}		
  .text_inner>p {
    padding-top: 50px;
    text-align: right;
    font-size: .9em;
  }

  .text_nav {
    list-style: none;
    margin: 30px auto 0;
    text-align: center;
  }

  .text_nav li {
    display: inline;
    margin-right: 20px;
  }

  .text_nav li:last-child {
    margin-right: initial;
  }
  /* フッター */

  .footer {
    font-size: .9em;
    padding: 20px 0;
    text-align: center;
  }

  .footer li {
    list-style: none;
    display: inline;
  }

  .footer li a {
    padding-left: 5px;
    text-decoration: underline;
  }

  @media screen and (min-width:768px) and (max-width:912px) {
    body {
      font-size: 1.6em;
    }
  }

  @media screen and (max-width:912px) {
    html::before,
    html::after {
      height: 3em;
    }
    html::before {
      top: 1.2em;
    }
    html::after {
      bottom: 1.2em;
    }
    .container {
      padding: 30px 25px;
      height: calc(100% - 60px);
      top: 30px;
    }
    .container {
      padding: 0 25px;
    }
    .container-inner {
      flex-wrap: wrap;
      gap: initial;
      width: 100%;
      justify-content: center;
    }
    .img-container {
      margin-top: 50px;
      width: calc(100% - 60px);
      height: 40%;
    }
    .img-container-inner {
      width: 90%;
      height: 100%;
      position: relative;
    }
    main {
      width: 100%;
      padding: 20px 0;
    }
    .first {
      height: 50vh;
      padding-bottom: 100px;
      margin: 20px 0;
    }
    .first p {
      padding: 15px 0;
      text-align: justify;
    }
    h1 {
      margin: 10px 0;
    }
    .swiper-slide img {
      max-width: 100%;
    }
    .text_inner {
      max-height: 100%;
    }
    .mailform {
      max-width: 100%;
    }
  }

  @media screen and (max-width:500px) {
    .img-container {
      margin-top: 30px;
	  width: 100%;
      height: 45%;
    }
    .img-container-inner {
      position: relative;
      width: 100%;
      clip-path: circle(40% at 50% 50%);
    }
    nav {
      left: 5px;
    }
    h1 {
      font-size: 1.4em;
    }
    h1::before,
    h1::after {
      width: 50px;
    }
    h1::before {
      left: calc(50% - 50px);
    }
    h1::after {
      right: calc(50% - 50px);
    }
    main {
      padding: initial;
    }
    .first {
      margin: initial;
    }
    .first p {
      width: 90%;
      padding: 0 0 20px;
      word-break: break-all;
    }
    section {
      width: 90%;
    }
    .swiper-wrapper {
      width: 50%;
    }
    .swiper-slide img {
      max-width: 100%;
      border-radius: initial;
    }
    .swiper-slide-active a::after {
      border-radius: initial;
    }
    .list_block {
      display: block;
    }
    .list_block dd {
      text-align: left;
      margin: 12px 0 12px 30px;
    }
    .text {
      font-size: .95em;
    }
  }

  @media (orientation: landscape) and (max-width: 926px) {
    body {
      font-size: 1.3em;
    }
    .wrap::before,
    .wrap::after {
      height: 3em;
    }
    .container {
      height: calc(100% - 60px);
      top: 30px;
    }
    .first {
      height: 60vh;
    }
    .img-container {
      display: none;
    }
  }
</style>